Subject: Re: CCL:NMR structure determination software

From: Gustavo Seabra <gustavo.seabra..at..gmail.com>
Date: Fri, 10 Jun 2005 16:07:22 -0400

On 6/9/05, Axel Mathieu <AMathieu..at..tranzyme.com> wrote:
>  
>  
> 
> Greetings CCL'ers: 
> 
>   
> 
> I was wondering if any of you were willing to share your expert opinion on
> the type of minimal and hopefully rather inexpensive software set-up needed
> to solve NMR solution structures (including visualization). I'm currently
> using MOE which I really like for all my modeling needs but it really has
> too many bells and whistles for just the NMR structure determination that we
> want to accomplish now. 
> 
>   
> 
> I do understand that there exist many algorithms to solve NMR structures  
> many of which are "free" to non-profit organizations - and I do not want to
> embark on a discussion of how and which software is better. I simple want to
> see if there is a @simple@ cost-effective NMR structure determination set-up
> for commercial organizations. 
> 
>   
> 
> If any of you offer such solutions, please do not hesitate to contact me as
> I am interested. 
> 
> Again many thanks to the community for the immense help, 
> 
>   
> 
> APM 

Hi,

There was a project called "Seneca" 
> From their web page:
" SENECA is a program package for Computer Assisted Structure
Elucidation (CASE). It attempts to find the constitution of an unknown
molecule upon evidence from spectroscopic data, in particular from
NMR"
(see http://seneca.sourceforge.net/SENECA_Intro.html)

SENECA is now part of the CDK (Chemistry Development Kit) which, AFAIK, is free:
http://almost.cubic.uni-koeln.de/cdk/

-- 
---------------------------------------------------------------------------------------------
Gustavo Seabra                                    Postdoctoral Associate
Quantum Theory Project                             University of Florida
Registered Linux user number 381680
Say NO! to software patents: http://www.nosoftwarepatents.com
---------------------------------------------------------------------------------------------
If at first you don't succeed...
                              ...skydiving is not for you.